{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Stereotype.getKeyword()Ljava/lang/String;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StereotypeOperations.getKeyword(Lorg/eclipse/uml2/uml/Stereotype;)Ljava/lang/String;": 1
  }
}